﻿@page
@model ForgotPasswordModel
@{
    ViewData["Title"] = "بازیابی رمز عبور";
}

<div id="registerFormWrapper">
    <div class="container" id="RegisterForm">
        <div class="card bg-light">
            <article data-aos="fade-right" data-aos-duration="1000" data-aos-once="true" class="card-body mx-auto" style="max-width: 400px;">
                <p class="text-center ForgotPass"> کاربر گرامی <span>جهت بازیابی رمز عبور  </span>  ایمیل یا شماره موبایل خود را وارد نمائید  .</p>
                <form id="account" method="post">
                    <div asp-validation-summary="All" class="text-danger"></div>                   
                    <div class="form-group">
                        <input asp-for="Input.Email" class="form-control" placeholder="ایمیل یا شماره موبایل"  style="border-top-right-radius: 37px !important;border-bottom-right-radius: 37px !important;"/>
                    </div>                  
                    <button type="submit" class="btn btn-success btn-block">ارسال لینک بازیابی </button>
                </form>
            </article>
        </div>
    </div>
</div>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}
